@charset "UTF-8";

@media all {
	.vr-cont-ttl {
		font-weight: bold;
		color: #3B4C85;
	}

	.vr-cont-ttl p {
		margin-top: 1em;
	}

	.vr-cont-text {
		margin-top: 1.5em;
		line-height: 2;
	}

	.vr-develop-ttl {
		font-weight: bold;
	}

	.vr-video,
	.vr-img img {
		width: 100%;
	}
	.easypano {
		display: block;
		overflow: hidden;
	}
	.easypano img {
		transition: .3s;
	}
	.easypano img:hover {
		transform: scale(1.05);
	}
}
@media only screen and (max-width: 767px) {
	.section-vr-content {
		margin-top: var(--sp-vw-32px);
	}
	.vr-cont-item {
		padding: 0 var(--sp-vw-16px);
	}
	.vr-cont-item + .vr-cont-item {
		margin-top: var(--sp-vw-24px);
	}
	.vr-cont-ttl {
		display: flex;
		flex-direction: column-reverse;
		font-size: var(--sp-vw-18px);
	}
	.vr-develop {
		margin-top: var(--sp-vw-32px);
	}
	.vr-develop-ttl {
		padding: 0 var(--sp-vw-16px);
		font-size: var(--sp-vw-20px);
	}
	.vr-video,
	.vr-img {
		margin-top: var(--sp-vw-16px);
	}
}
@media print,
(min-width: 768px) {
	.section-vr {
		margin-left: auto;
		margin-right: auto;
		padding: 0 20px;
		width: 100%;
		max-width: 1040px;
	}

	.vr-cont-list {
		display: flex;
		justify-content: space-between;
		margin-top: 70px;
	}

	.vr-cont-item {
		width: 47%;
	}

	.vr-cont-ttl {
		font-size: 24px;
	}

	.vr-develop {
		margin-top: 100px;
	}

	.vr-develop-ttl {
		font-size: 34px;
	}

	.vr-video {
		margin-top: 30px;
	}

	.vr-img {
		margin-top: 150px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.vr-img {
		margin-top: 100px;
	}
}

@media screen and (min-width: 1500px) {
	.section-vr {
		width: 69.333vw;
		max-width: 1540px;
	}

	.vr-cont-ttl p {
		display: flex;
		align-items: center;
		height: 87px;
	}
}